---@meta

---@class UWBP_Build_Category_C : UB1BuildCategoryPanel
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Closed UWidgetAnimation
---@field IsClosed boolean
local UWBP_Build_Category_C = {}

function UWBP_Build_Category_C:BndEvt__WBP_Build_Category_BW_Button_OpenClosed_K2Node_ComponentBoundEvent_0_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Build_Category_C:ExecuteUbergraph_WBP_Build_Category(EntryPoint) end


